Comment 15 for bug 1477720

Brett Jackson (brettjackson) wrote :

I have the same error as @sazwqa and @perceptualchaos3 also.

I'm running on Ubuntu 14.04 and unity8-lxc version 1.0.5-0~79~201510271722~ubuntu14.04.1.

Is there any work around? I'm certain I can connect to the network.